.sidebar {
	FONT-SIZE: 10px; COLOR: #3C3C3C; FONT-FAMILY: verdana
}
.menu {
	FONT-SIZE: 10px; COLOR: white; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica
}
.linkr {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica
}
.tag {
	FONT-SIZE: 10px; COLOR: black; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica
}
.text {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px; COLOR: #3C3C3C; FONT-FAMILY: Verdana, Arial, Helvetica
}
.subhead {
	text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4060B0; FONT-FAMILY: Verdana, Arial, Helvetica
}
